@media(min-width:400px) {
    div {
        color:red;
    }
    .col {
        width: 15%;
        float: left;
        margin: 10px;
        padding-left: 20px;
    }
    .mi_clase,  #mi_id {
        color:red;
    }

    p {
        color: green;
    }
}